{% load static %}

<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <link rel="stylesheet" href="{% static 'bootstrap.css' %}">
    <link rel="stylesheet" href="{%  static 'story9style.css' %}">
    <title>Story 9</title>
  </head>

  <body>
      
    <h1 class="pagetitle">Sign Up</h1>
      
      <div class="container" style="margin-top: 40px;">
        <form class="site-form" method="POST" class="form-control">
            {% csrf_token %}
            <div class="row center">        
                {{formie.username}}
            </div>  
            <div class="row center">        
                {{formie.password1}}
            </div>        
            <div class="row center">        
                {{formie.password2}}
            </div>
            <input type="submit" value="Sign Up" class="btn btn-success center" id="button_submit">
        </form> 
        <a href='/story9/login/'><p class="tulisan">Sign in here if you already have an account</p></a>
    </div>

    {% if messages %}
    {% for message in messages %}
        <p class="tulisan">{{message}}</p>
    {% endfor %}
    {% endif %}

  </body>
</html>